@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

  :root {
    --color-primary: #3fbbc0;
    --color-secondary: #EA4C46;
    --color-coral: #E9967A;
    --color-violet: #800080;
    --color-pink: #DB7093;
    --color-heading: #192335;
    --color-body: #6b7385;
    --color-white: #ffffff;
    --color-white-off: #FFFFFFAB;
    --color-bodyest: #273041;
    --color-dark: #27272E;
    --color-darker: #192335;
    --color-black: #111113;
    --color-grey: rgba(207,207,207,.24);
    --color-grey2: #f4f5f7;
    --color-gray: #A1A9AC;
    --color-gray-light: #F6F6F6;
    --color-gray-lighter: #ebebeb;
    --color-light: #F5F7FA;
    --color-lighter: #F2F5F9;
    --primary-opacity: #2f57ef21;
    --secondary-opacity: #b966e721;
    --coral-opacity: #E9967A21;
    --violet-opacity: #80008021;
    --pink-opacity: #DB709321;
    --white-opacity: #ffffff21;
    --danger-opacity: #FF000310;
    --warning-opacity: #FF8F3C10;
    --success-opacity: #3EB75E10;
    --black-opacity: rgba(0, 0, 0, 0.04);
    --heading-opacity: #19233550;
    --color-card-1: #fffccf;
    --color-card-2: #ffedff;
    --color-card-3: #ffe8eb;
    --color-card-4: #e9f6ff;
    --color-card-5: #5024D1;
    --color-card-6: #3B3B46;
    --color-success: #3EB75E;
    --color-danger: #FF0003;
    --color-warning: #FF8F3C;
    --color-info: #1BA2DB;
    --color-primary-alt: #D1EBE6;
    --color-primary-light: #f1f7ff;
    --color-primary-lighter: #EEEEFF;
    --color-secondary-alt: #fef4f4;
    --color-extra: rgb(249, 249, 255);
    --color-extra2: #F9F9FF;
    --color-border: #e6e3f1;
    --color-border-2: #e6e3f14f;
    --color-badge-1: #303F5B;
    --color-badge-2: #F2C94C;
    --color-facebook: #3B5997;
    --color-twitter: #1BA1F2;
    --color-youtube: #ED4141;
    --color-linkedin: #0077B5;
    --color-pinterest: #E60022;
    --color-instagram: #C231A1;
    --color-vimeo: #00ADEF;
    --color-twitch: #6441A3;
    --color-discord: #7289da;
    --radius-10: 10px;
    --radius-big: 16px;
    --radius-small: 6px;
    --border-width: 2px;
    --radius: 6px;
    --f-light: 300;
    --f-regular: 400;
    --f-medium: 500;
    --f-semi-bold: 600;
    --f-bold: 700;
    --f-extra-bold: 800;
    --f-black: 900;
    --shadow-primary: 0px 4px 10px rgba(37, 47, 63, 0.1);
    --shadow-light: 0 2px 6px 0 rgba(0, 0, 0, 0.05);
    --shadow-dark: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
    --shadow-1: 0px 6px 34px rgba(215, 216, 222, 0.41);
    --shadow-slide-item: 0px 0 10px 0 rgba(215, 216, 222, 0.20);
    --shadow-2: 0 15px 34px 0 rgba(175, 181, 204, 0.32);
    --shadow-3: 0 5px 15px 0 rgba(85, 74, 101, 0.37);
    --shadow-5: 0px 20px 70px 0px rgba(0, 0, 0, 0.1);
    --shadow-7: 0px 15px 30px -2px rgba(0, 0, 0, 0.1);
    --shadow-8: -5px 18px 60px 0 rgba(210, 210, 234, 0.4);
    --shadow-9: 0 13px 48px 0 rgba(215, 216, 222, 0.44);
    --shadow-10: 0 13px 14px 0 rgba(129, 104, 145, 0.05);
    --shadow-11: 0 0 10px 0 rgba(0, 0, 0, 0.06);
    --transition: 0.3s;
    --transition-2: 256ms ease-in-out;
    --transition-3: transform .85s cubic-bezier(.23,1,.32,1),background .3s,border .3s,border-radius .3s,box-shadow .3s;
    --transition-4: all .25s cubic-bezier(.645,.045,.355,1);
    --font-primary: "Euclid Circular";
    --font-secondary: "Euclid Circular";
    --font-alt: "Source Serif Pro", serif;
    --font-size-b1: 24px;
    --font-size-b2: 18px;
    --font-size-b3: 16px;
    --font-size-b4: 12px;
    --line-height-b1: 1.5;
    --line-height-b2: 1.67;
    --line-height-b3: 1.67;
    --line-height-b4: 1;
    --h1: 52px;
    --h2: 44px;
    --h3: 34px;
    --h4: 30px;
    --h5: 20px;
    --h6: 16px;
    --div-gap-1: 10px;
    --gradient-1: linear-gradient(rgb(255, 255, 255) 0%, rgb(239, 241, 255) 100%);
    --gradient-4: linear-gradient(180deg,#fff,#f6f9ff);
    --gradient-2: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(240, 242, 255) 100%);
    --gradient-3: linear-gradient(90deg, #8DA9FC 0%, #B48DD5 100%);
    --gradient-4: linear-gradient(180deg, #EFF1FF 0%, #FFFFFF 100%);
    --gradient-5: linear-gradient(rgb(239, 241, 255) 0%, rgb(239, 241, 255) 100%);
    --gradient-6: linear-gradient(to right, rgba(255, 255, 255, 0.15), rgba(251, 199, 226, 0.15), rgba(220, 217, 254, 0.15));
    --gradient-7: linear-gradient(218.15deg, var(--color-secondary) 0%, var(--color-primary) 100%);
    --gradient-8: linear-gradient(270deg, #9e77ff 0%, #4460ff 100%);
    --gradient-9: linear-gradient(180deg, #6827FF 0%, #E3F0FF 100%);
  }
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Quicksand", Arial, sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.8;
  color: rgba(0, 0, 0, 0.7); }
  @media screen and (max-width: 992px) {
    body {
      font-size: 16px; } }

a {
  color: #3fbbc0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  a:hover, a:active, a:focus {
    color: #3fbbc0;
    outline: none;
    text-decoration: none !important; }

p {
  margin-bottom: 1.5em; }

h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-family: "Quicksand", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0; }

figure {
  margin-bottom: 2.5em;
  float: left;
  width: 100%; }
  figure figcaption {
    font-size: 16px;
    width: 80%;
    margin: 20px auto 0px auto;
    color: #b3b3b3;
    font-style: italic;
    font-family: "Quicksand", Arial, sans-serif; }
    @media screen and (max-width: 480px) {
      figure figcaption {
        width: 100%; } }

::-webkit-selection {
  color: #fff;
  background: #3fbbc0; }

::-moz-selection {
  color: #fff;
  background: #3fbbc0; }

::selection {
  color: #fff;
  background: #3fbbc0; }

#colorlib-page {
  width: 100%;
  overflow: hidden;
  position: relative; }

#colorlib-aside {
  padding-top: 3em;
  padding-bottom: 40px;
  padding-left: 3em;
  padding-right: 3em;
  width: 20%;
  position: fixed;
  bottom: 0;
  top: 0;
  left: 0;
  overflow-y: scroll;
  z-index: 1001;
  background: #2C2C2C;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 1200px) {
    #colorlib-aside {
      width: 30%; } }
  @media screen and (max-width: 768px) {
    #colorlib-aside {
      width: 270px;
      -moz-transform: translateX(-270px);
      -webkit-transform: translateX(-270px);
      -ms-transform: translateX(-270px);
      -o-transform: translateX(-270px);
      transform: translateX(-270px);
      padding-top: 4em; } }
  #colorlib-aside #colorlib-logo {
    text-align: right;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 3em;
    display: block;
    width: 100%; }
    @media screen and (max-width: 768px) {
      #colorlib-aside #colorlib-logo {
        margin-bottom: 1em; } }
    #colorlib-aside #colorlib-logo a {
      display: block;
      text-align: center;
      color: #fff;
      letter-spacing: 2px;
      padding-right: .3em; }
  #colorlib-aside #colorlib-main-menu ul {
    text-align: center;
    margin: 0;
    padding: 0; }
    @media screen and (max-width: 768px) {
      #colorlib-aside #colorlib-main-menu ul {
        margin: 0 0 2em 0; } }
    #colorlib-aside #colorlib-main-menu ul li {
      margin: 0 0 10px 0;
      padding: 0;
      list-style: none;
      font-size: 12px;
      font-weight: 500;
      text-transform: uppercase;
      letter-spacing: 1px; }
      #colorlib-aside #colorlib-main-menu ul li a {
        color: rgba(255, 255, 255, 0.5);
        text-decoration: none;
        position: relative;
        padding: 10px 0;
        font-family: "Quicksand", Arial, sans-serif;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
        #colorlib-aside #colorlib-main-menu ul li a:after {
          content: "";
          position: absolute;
          height: 1px;
          bottom: 7px;
          left: 0;
          right: 0;
          background-color: #3fbbc0;
          visibility: hidden;
          -webkit-transform: scaleX(0);
          -moz-transform: scaleX(0);
          -ms-transform: scaleX(0);
          -o-transform: scaleX(0);
          transform: scaleX(0);
          -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
          -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
          -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
          -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
          transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275); }
        #colorlib-aside #colorlib-main-menu ul li a:hover {
          text-decoration: none;
          color: white; }
          #colorlib-aside #colorlib-main-menu ul li a:hover:after {
            visibility: visible;
            -webkit-transform: scaleX(1);
            -moz-transform: scaleX(1);
            -ms-transform: scaleX(1);
            -o-transform: scaleX(1);
            transform: scaleX(1); }
      #colorlib-aside #colorlib-main-menu ul li.colorlib-active a {
        color: #3fbbc0; }
        #colorlib-aside #colorlib-main-menu ul li.colorlib-active a:after {
          visibility: visible;
          -webkit-transform: scaleX(1);
          -moz-transform: scaleX(1);
          -ms-transform: scaleX(1);
          -o-transform: scaleX(1);
          transform: scaleX(1); }
  #colorlib-aside .colorlib-footer {
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
    font-size: 15px;
    text-align: center;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.3);
    padding: 0 20px;
    width: 100%; }
    @media screen and (max-width: 768px) {
      #colorlib-aside .colorlib-footer {
        position: relative;
        bottom: 0; } }
    #colorlib-aside .colorlib-footer span {
      display: block; }
    #colorlib-aside .colorlib-footer ul {
      padding: 0;
      margin: 0; }
      #colorlib-aside .colorlib-footer ul li {
        padding: 0;
        margin: 0;
        display: inline;
        list-style: none; }
        #colorlib-aside .colorlib-footer ul li a {
          color: rgba(255, 255, 255, 0.3);
          padding: 4px; }
          #colorlib-aside .colorlib-footer ul li a:hover, #colorlib-aside .colorlib-footer ul li a:active, #colorlib-aside .colorlib-footer ul li a:focus {
            text-decoration: none;
            outline: none;
            color: #3fbbc0; }

#colorlib-main {
  width: 80%;
  float: right;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 1200px) {
    #colorlib-main {
      width: 70%; } }
  @media screen and (max-width: 768px) {
    #colorlib-main {
      width: 100%; } }

#colorlib-hero {
  min-height: 500px;
  background: #fff url(../images/loader.gif) no-repeat center center;
  width: 100%;
  float: left;
  margin-bottom: 10em;
  clear: both; }
  #colorlib-hero .flexslider {
    border: none;
    z-index: 1;
    margin-bottom: 0; }
    #colorlib-hero .flexslider .slides {
      position: relative;
      overflow: hidden; }
      #colorlib-hero .flexslider .slides li {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom center;
        min-height: 768px;
        position: relative; }
    #colorlib-hero .flexslider .flex-control-nav {
      bottom: 20px;
      z-index: 1000;
      left: 20px;
      float: left;
      width: auto; }
      @media screen and (max-width: 768px) {
        #colorlib-hero .flexslider .flex-control-nav {
          right: 20px;
          top: 100px; } }
      #colorlib-hero .flexslider .flex-control-nav li {
        display: block;
        margin-bottom: 10px; }
        #colorlib-hero .flexslider .flex-control-nav li a {
          background: rgba(255, 255, 255, 0.5);
          -webkit-box-shadow: none;
          box-shadow: none;
          width: 12px;
          height: 12px;
          cursor: pointer; }
          #colorlib-hero .flexslider .flex-control-nav li a.flex-active {
            cursor: pointer;
            background: transparent;
            border: 2px solid #3fbbc0; }
    #colorlib-hero .flexslider .flex-direction-nav {
      display: none; }
    #colorlib-hero .flexslider .slider-text {
      display: table;
      opacity: 0;
      min-height: 500px;
      z-index: 9; }
      #colorlib-hero .flexslider .slider-text > .slider-text-inner {
        display: table-cell;
        vertical-align: middle;
        min-height: 700px;
        padding: 2.5em;
        position: relative; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .desc {
          position: absolute;
          bottom: 0;
          right: -15px;
          padding: 30px;
          background: #3fbbc0; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .desc {
              right: 0;
              left: 0; } }
        @media screen and (max-width: 768px) {
          #colorlib-hero .flexslider .slider-text > .slider-text-inner {
            text-align: center; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1, #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          margin: 0;
          padding: 0;
          color: black;
          font-family: "Quicksand", Arial, sans-serif; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
          margin-bottom: 20px;
          font-size: 44px;
          line-height: 1.3;
          font-weight: 300; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner h1 {
              font-size: 28px; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 {
          font-size: 18px;
          line-height: 1.5;
          margin-bottom: 30px;
          font-weight: 300;
          font-family: "Quicksand", Arial, sans-serif; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner h2 a {
            color: rgba(0, 0, 0, 0.8); }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
          font-size: 50px; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .heading-section {
              font-size: 30px; } }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner s
.colorlib-lead {
          font-size: 20px;
          color: #fff; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner p {
          margin-bottom: 0; }
        #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
          font-size: 12px;
          text-transform: uppercase;
          letter-spacing: 2px;
          color: #000;
          padding: 10px 15px !important;
          border: none;
          font-weight: 400; }
          #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn {
            color: #000;
            border: 1px solid #fff;
            background: #fff !important; }
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn.btn-learn:hover {
              background: transparent !important;
              border: 1px solid #000 !important; }
          @media screen and (max-width: 768px) {
            #colorlib-hero .flexslider .slider-text > .slider-text-inner .btn {
              width: 100%; } }

body.offcanvas {
  overflow-x: hidden; }
  body.offcanvas #colorlib-aside {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    width: 270px;
    background: #2C2C2C;
    z-index: 999;
    position: fixed; }
  body.offcanvas #colorlib-main, body.offcanvas .colorlib-nav-toggle {
    top: 0;
    -moz-transform: translateX(270px);
    -webkit-transform: translateX(270px);
    -ms-transform: translateX(270px);
    -o-transform: translateX(270px);
    transform: translateX(270px); }

.colorlib-narrow-content {
  padding: 0 2.5em; }
  @media screen and (max-width: 768px) {
    .colorlib-narrow-content {
      padding: 0 1em; } }

.no-gutters {
  margin: 0;
  padding: 0; }

.colorlib-blog,
.colorlib-work,
.colorlib-about,
.colorlib-services,
.colorlib-contact {
  padding-top: 4em;
  padding-bottom: 9em;
  clear: both;
  width: 100%;
  display: block; }
  @media screen and (max-width: 768px) {
    .colorlib-blog,
    .colorlib-work,
    .colorlib-about,
    .colorlib-services,
    .colorlib-contact {
      padding-top: 5em;
      padding-bottom: 8em; } }

.about-img,
.about-img-2,
.services-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative; }

.colorlib-heading {
  font-size: 18px;
  margin-bottom: 4em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 5px;
  line-height: 1.8;
  position: relative; }
  .colorlib-heading:after {
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 60px;
    height: 4px;
    content: '';
    background: #3fbbc0; }
  .colorlib-heading span {
    display: block; }
  @media screen and (max-width: 768px) {
    .colorlib-heading {
      margin-bottom: 3em; } }

.heading-meta {
  margin-bottom: 15px;
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  color: #999999;
  font-weight: 500;
  letter-spacing: 5px; }

.about-img {
  width: 100%;
  height: 600px;
  margin-bottom: 30px; }

.about-desc h3 {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 500; }

.padding {
  padding: 1em; }

.steps {
  display: block;
  position: relative; }
  .steps h3 {
    font-weight: 400;
    margin-bottom: 20px;
    color: rgba(0, 0, 0, 0.7);
    font-size: 14px;
    letter-spacing: 3px;
    line-height: 1.5;
    text-transform: uppercase; }
  .steps:before {
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: #e6e6e6;
    z-index: -1; }
  .steps .icon {
    display: block;
    margin-bottom: 20px;
    position: relative;
    z-index: 0; }
    .steps .icon span {
      display: table;
      width: 40px;
      height: 40px;
      border: 1px solid #e6e6e6;
      text-align: center;
      background: #fff;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%;
      z-index: 1; }
      .steps .icon span i {
        display: table-cell;
        vertical-align: middle;
        color: #000; }
  .steps:hover i {
    color: #3fbbc0 !important; }
  .steps.active i {
    color: #3fbbc0 !important; }

.fancy-collapse-panel .panel-default > .panel-heading {
  padding: 0; }

.panel-heading a {
  padding: 15px 25px;
  display: block;
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #3fbbc0;
  color: #fff;
  position: relative;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important; }

.panel {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  border: none; }

.panel-heading a:after {
  font-family: "icomoon";
  content: "\ea0e";
  position: absolute;
  right: 20px;
  font-size: 20px;
  font-weight: 400;
  top: 50%;
  line-height: 1;
  margin-top: -10px; }

.panel-heading a.collapsed:after {
  content: "\ea1c"; }

.panel-heading a.collapsed {
  background: #fafafa;
  border: 1px solid #e6e6e6 !important;
  color: #333333; }

.panel-body {
  padding: 1.5em;
  margin-top: 5px;
  border: 1px solid #e6e6e6 !important; }

.services-wrap {
  display: block;
  margin-bottom: 40px;
  z-index: 0; }
  .services-wrap .services-img {
    height: 170px;
    display: block;
    z-index: -1; }
  .services-wrap .desc {
    width: 90%;
    z-index: 1;
    margin-top: -20px;
    background: #fafafa;
    padding: .8em .5em; }
    .services-wrap .desc h3 {
      font-weight: 500;
      margin-bottom: 20px;
      color: rgba(0, 0, 0, 0.7);
      font-size: 14px;
      letter-spacing: 3px;
      line-height: 1.5;
      margin-bottom: 0;
      text-transform: uppercase; }

.move-bottom {
  margin-top: 100px; }
  @media screen and (max-width: 768px) {
    .move-bottom {
      margin-top: 0; } }

.colorlib-feature {
  text-align: left;
  width: 100%;
  float: left;
  margin-bottom: 40px;
  position: relative; }
  .colorlib-feature .colorlib-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    display: table;
    text-align: center;
    /* background: rgba(0, 0, 0, 0.03); */
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px; }
    .colorlib-feature .colorlib-icon i {
      display: table-cell;
      vertical-align: middle;
      color: #3fbbc0;
      font-size: 60px;
      height: 100px; }
      @media screen and (max-width: 1200px) {
        .colorlib-feature .colorlib-icon i {
          font-size: 40px; } }
  .colorlib-feature .colorlib-text {
    padding-left: 120px;
    width: 100%; }
    .colorlib-feature .colorlib-text h2, .colorlib-feature .colorlib-text h3 {
      margin: 0;
      padding: 0; }
    .colorlib-feature .colorlib-text h3 {
      font-weight: 500;
      margin-bottom: 20px;
      color: rgba(0, 0, 0, 0.7);
      font-size: 14px;
      letter-spacing: 3px;
      text-transform: uppercase; }
  .colorlib-feature.colorlib-feature-sm .colorlib-text {
    margin-top: 30px; }
  .colorlib-feature.colorlib-feature-sm .colorlib-icon i {
    color: #3fbbc0;
    font-size: 40px; }
    @media screen and (max-width: 1200px) {
      .colorlib-feature.colorlib-feature-sm .colorlib-icon i {
        font-size: 28px; } }

.colorlib-feature-lg .colorlib-text h2, .colorlib-feature-lg .colorlib-text h3 {
  margin: 0;
  padding: 0; }

.colorlib-feature-lg .colorlib-text h3 {
  font-weight: 500;
  margin-bottom: 20px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 14px;
  letter-spacing: .2em;
  text-transform: uppercase; }

.blog-entry {
  width: 100%;
  float: left;
  background: #fff;
  margin-bottom: 3em; }
  @media screen and (max-width: 768px) {
    .blog-entry {
      margin-bottom: 3em; } }
  .blog-entry .blog-img {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-bottom: 25px; }
    .blog-entry .blog-img img {
      position: relative;
      max-width: 100%;
      -webkit-transform: scale(1);
      -moz-transform: scale(1);
      -ms-transform: scale(1);
      -o-transform: scale(1);
      transform: scale(1);
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
  .blog-entry .desc h3 {
    font-size: 16px;
    margin-bottom: 25px;
    line-height: auto;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px; }
    .blog-entry .desc h3 a {
      color: #000;
      text-decoration: none; }
  .blog-entry .desc span {
    display: block;
    margin-bottom: 20px;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.4) !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400; }
    .blog-entry .desc span small i {
      color: #999999; }
  .blog-entry .desc .lead {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000; }
  .blog-entry:hover .blog-img img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }

.overlap {
  margin-top: 5em;
  background: #fff;
  padding: 30px; }
  @media screen and (max-width: 768px) {
    .overlap {
      margin-top: 2em; } }

.project {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  height: 300px;
  width: 100%;
  display: block;
  margin-bottom: 30px; }
  .project .desc {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    .project .desc .con {
      padding: 20px;
      display: block;
      position: relative;
      height: 300px; }
      .project .desc .con .icon {
        position: absolute;
        bottom: 20px;
        left: 20px;
        right: 20px; }
        .project .desc .con .icon span {
          display: inline;
          padding-right: 5px; }
          .project .desc .con .icon span a {
            color: #cccccc;
            padding: 5px;
            background: #333333;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            border-radius: 4px; }
        .project .desc .con .icon i {
          font-size: 16px;
          color: #cccccc; }
    .project .desc h3 {
      font-size: 16px;
      font-weight: 500;
      text-transform: uppercase;
      letter-spacing: 1px;
      -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
      -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
      transition: opacity 0.3s, -webkit-transform 0.3s;
      -o-transition: transform 0.3s, opacity 0.3s;
      transition: transform 0.3s, opacity 0.3s;
      transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      -webkit-transform: translate3d(0, -15px, 0);
      transform: translate3d(0, -15px, 0);
      margin-bottom: 15px; }
      .project .desc h3 a {
        color: #fff; }
    .project .desc span {
      display: block;
      color: #999999;
      font-size: 13px;
      -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
      -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
      transition: opacity 0.3s, -webkit-transform 0.3s;
      -o-transition: transform 0.3s, opacity 0.3s;
      transition: transform 0.3s, opacity 0.3s;
      transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      -webkit-transform: translate3d(0, 15px, 0);
      transform: translate3d(0, 15px, 0); }
      .project .desc span a {
        color: #000; }
    @media screen and (max-width: 768px) {
      .project .desc {
        opacity: 1;
        background: rgba(0, 0, 0, 0.4); }
        .project .desc h3 {
          font-style: 28px;
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
          color: #000; }
        .project .desc span {
          -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0); } }
  .project:hover .desc {
    opacity: 1; }
    .project:hover .desc h3 {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }
    .project:hover .desc span {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0); }

.project-desc h2 {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px; }

.project-desc span {
  display: block;
  color: #666666;
  font-size: 13px;
  margin-bottom: 15px; }
  .project-desc span a {
    color: #666666; }

.project-desc .icon span {
  display: inline;
  padding-right: 5px; }

.project-desc .btn-download {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 400;
  text-decoration: underline; }

#colorlib-counter {
  position: relative;
  clear: both;
  margin-bottom: 5em; }

.colorlib-counters {
  padding: 3em 0;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center; }
  .colorlib-counters .overlay {
    z-index: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4); }
  .colorlib-counters .icon {
    width: 100px;
    height: 100px;
    display: table;
    margin: 0 auto;
    margin-bottom: 20px; }
    .colorlib-counters .icon i {
      display: table-cell;
      vertical-align: middle;
      width: 100px;
      height: 100px;
      font-size: 50px;
      color: #3fbbc0;
      background: #fff;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      border-radius: 50%; }
  .colorlib-counters .counter-wrap {
    border: 1px solid red !important; }
  .colorlib-counters .colorlib-counter {
    font-size: 40px;
    display: block;
    color: white;
    font-family: "Quicksand", Arial, sans-serif;
    width: 100%;
    font-weight: 700;
    margin-bottom: .3em; }
  .colorlib-counters .colorlib-counter-label {
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 5px;
    margin-bottom: 2em;
    display: block; }

.colorlib-lead {
  font-size: 18px;
  line-height: 1.5; }

#get-in-touch {
  padding: 3em 0; }
  #get-in-touch .btn-learn {
    padding: 15px 30px !important;
    font-size: 13px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px; }

.colorlib-social {
  padding: 0;
  margin: 0;
  text-align: center; }
  .colorlib-social li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .colorlib-social li a {
      font-size: 22px;
      color: #000;
      padding: 10px;
      display: -moz-inline-stack;
      display: inline-block;
      zoom: 1;
      *display: inline;
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      -ms-border-radius: 7px;
      border-radius: 7px; }
      @media screen and (max-width: 768px) {
        .colorlib-social li a {
          padding: 10px 8px; } }
      .colorlib-social li a:hover {
        color: #3fbbc0; }
      .colorlib-social li a:hover, .colorlib-social li a:active, .colorlib-social li a:focus {
        outline: none;
        text-decoration: none;
        color: #3fbbc0; }

#map {
  width: 100%;
  height: 700px; }
  @media screen and (max-width: 768px) {
    #map {
      height: 200px; } }

.colorlib-bg-color {
  background: #fafafa;
  position: relative; }

.pagination {
  padding: 0; }
  .pagination li {
    margin: 2px; }
    .pagination li a {
      color: #000;
      background: transparent;
      color: #000;
      margin: 2px;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      border-radius: 0; }
      .pagination li a:first-child {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        border-radius: 2px; }
      .pagination li a:hover, .pagination li a:focus {
        background: #3fbbc0;
        color: #fff;
        border: 1px solid #3fbbc0; }
      @media screen and (max-width: 768px) {
        .pagination li a {
          padding: 7px 15px; } }
    .pagination li.active a {
      background: #3fbbc0;
      border: 1px solid #3fbbc0 !important; }
      .pagination li.active a:hover, .pagination li.active a:focus {
        background: #3fbbc0;
        color: #fff;
        border: 1px solid #3fbbc0 !important; }

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 8px 15px !important; }
  .btn.btn-sm {
    padding: 4px 15px !important; }
  .btn.btn-md {
    padding: 8px 20px !important; }
  .btn.btn-lg {
    padding: 18px 36px !important; }
  .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important; }

.btn-primary {
  background: #3fbbc0;
  color: #fff;
  border: 2px solid #3fbbc0; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: #1977cc !important;
    border-color: #1977cc !important; }
  .btn-primary.btn-outline {
    background: transparent;
    color: #3fbbc0;
    border: 2px solid #3fbbc0; }
    .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
      background: #3fbbc0;
      color: #fff; }

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c; }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
    background: #4cae4c !important;
    border-color: #4cae4c !important; }
  .btn-success.btn-outline {
    background: transparent;
    color: #5cb85c;
    border: 2px solid #5cb85c; }
    .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
      background: #5cb85c;
      color: #fff; }

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de; }
  .btn-info:hover, .btn-info:focus, .btn-info:active {
    background: #46b8da !important;
    border-color: #46b8da !important; }
  .btn-info.btn-outline {
    background: transparent;
    color: #5bc0de;
    border: 2px solid #5bc0de; }
    .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
      background: #5bc0de;
      color: #fff; }

.btn-warning {
  background: #1977cc;
  color: #fff;
  border: 2px solid #1977cc; }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background: #1977cc !important;
    border-color: #1977cc !important; }
  .btn-warning.btn-outline {
    background: transparent;
    color: #1977cc;
    border: 2px solid #1977cc; }
    .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
      background: #1977cc;
      color: #fff; }

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f; }
  .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
    background: #d43f3a !important;
    border-color: #d43f3a !important; }
  .btn-danger.btn-outline {
    background: transparent;
    color: #d9534f;
    border: 2px solid #d9534f; }
    .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
      background: #d9534f;
      color: #fff; }

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
    -webkit-box-shadow: none;
    box-shadow: none; }

.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  border: transparent;
  background: #fafafa;
  height: 54px;
  font-size: 16px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0; }
  .form-control:active, .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: transparent;
    background: #f0f0f0; }

#message {
  height: 130px; }

.colorlib-nav-toggle {
  cursor: pointer;
  text-decoration: none; }
  .colorlib-nav-toggle.active i::before, .colorlib-nav-toggle.active i::after {
    background: #000; }
  .colorlib-nav-toggle.dark.active i::before, .colorlib-nav-toggle.dark.active i::after {
    background: #000; }
  .colorlib-nav-toggle:hover, .colorlib-nav-toggle:focus, .colorlib-nav-toggle:active {
    outline: none;
    border-bottom: none !important; }
  .colorlib-nav-toggle i {
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 30px;
    height: 2px;
    color: #000;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #000;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
    .colorlib-nav-toggle i::before, .colorlib-nav-toggle i::after {
      content: '';
      width: 30px;
      height: 2px;
      background: #000;
      position: absolute;
      left: 0;
      -webkit-transition: 0.2s;
      -o-transition: 0.2s;
      transition: 0.2s; }
  .colorlib-nav-toggle.dark i {
    position: relative;
    color: #000;
    background: #000;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out; }
    .colorlib-nav-toggle.dark i::before, .colorlib-nav-toggle.dark i::after {
      background: #000;
      -webkit-transition: 0.2s;
      -o-transition: 0.2s;
      transition: 0.2s; }

.colorlib-nav-toggle i::before {
  top: -7px; }

.colorlib-nav-toggle i::after {
  bottom: -7px; }

.colorlib-nav-toggle:hover i::before {
  top: -10px; }

.colorlib-nav-toggle:hover i::after {
  bottom: -10px; }

.colorlib-nav-toggle.active i {
  background: transparent; }

.colorlib-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg); }

.colorlib-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg); }

.colorlib-nav-toggle {
  position: fixed;
  left: -4px;
  top: 0px;
  z-index: 9999;
  cursor: pointer;
  opacity: 1;
  visibility: hidden;
  padding: 20px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 768px) {
    .colorlib-nav-toggle {
      opacity: 1;
      visibility: visible; } }

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%; } }

.row-bottom-padded-lg {
  padding-bottom: 7em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-lg {
      padding-bottom: 1em; } }

.row-bottom-padded-md {
  padding-bottom: 3em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-md {
      padding-bottom: 1em; } }

.row-bottom-padded-sm {
  padding-bottom: 1em; }
  @media screen and (max-width: 768px) {
    .row-bottom-padded-sm {
      padding-bottom: 1em; } }

.col-padding {
  padding: 10px !important; }

.js .animate-box {
  opacity: 0; }

#sticky_item {
  overflow: hidden;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }
  #sticky_item.is_stuck {
    margin-top: 10px; }

@media screen and (max-width: 992px) {
  .sticky-parent {
    clear: both;
    height: inherit !important;
    float: left;
    padding-top: 30px; } }

/*-------------------------
    Back To Top  
---------------------------*/
@-webkit-keyframes border-transform {
  0%, 100% {
    border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
  }
  14% {
    border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
  }
  28% {
    border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
  }
  42% {
    border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
  }
  56% {
    border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
  }
  70% {
    border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
  }
  84% {
    border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
  }
}
.paginacontainer {
  height: 3000px;
}

.rbt-progress-parent {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px var(--black-opacity);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.rbt-progress-parent.rbt-backto-top-active {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.rbt-progress-parent::after {
  position: absolute;
  font-family: "feather" !important;
  content: "\e914";
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  color: var(--color-primary);
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.rbt-progress-parent:hover::after {
  color: var(--color-primary);
}
.rbt-progress-parent::before {
  position: absolute;
  font-family: "feather" !important;
  content: "\e914";
  text-align: center;
  line-height: 46px;
  font-size: 24px;
  opacity: 0;
  background: #0d0d12;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  color: var(--color-primary);
}
.rbt-progress-parent svg path {
  fill: none;
}
.rbt-progress-parent svg.rbt-back-circle path {
  stroke: var(--color-primary);
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  opacity: 0.6;
}

/* ===================================================================
 * # home 
 *
 * ------------------------------------------------------------------- */
 .s-home {
  width: 100%;
  height: 100%;
  min-height: 786px;
  background-color: transparent;
  position: relative;
  display: table;
}

.s-home .shadow-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .4;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0);
}

.s-home .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .6;
  background-color: #000000;
}

.no-js .s-home {
  background: #000000;
}

/* ------------------------------------------------------------------- 
 * ## home social 
 * ------------------------------------------------------------------- */
 .home-social {
  font-family: "montserrat-regular", sans-serif;
  list-style: none;
  margin: 0;
  position: absolute;
  top: 50%;
  right: 5.4rem;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}

.home-social a {
  color: white;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.home-social li {
  position: relative;
  padding: .9rem 0;
}

.home-social li a {
  display: block;
  width: 33px;
  height: 33px;
}

.home-social i, .home-social span {
  position: absolute;
  top: 0;
  line-height: 33px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.home-social i {
  font-size: 14px;
  right: 0;
  text-align: center;
  display: inline-block;
  width: 33px;
  height: 33px;
  line-height: calc(33px - 4px);
  border: 2px solid #FFFFFF;
  border-radius: 50%;
}

.home-social span {
  color: #39b54a;
  right: 4.5rem;
  font-size: 1.3rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

.home-social li:hover span {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/* ------------------------------------------------------------------- 
 * responsive:
 * home
 * ------------------------------------------------------------------- */
 @media only screen and (max-width: 1500px) {
  .home-content h1 {
      font-size: 6rem;
  }
  .home-content__main {
      max-width: 1000px;
  }
}

@media only screen and (max-width: 1200px) {
  .home-content h1 {
      font-size: 5.5rem;
  }
  .home-content__main {
      max-width: 800px;
  }
}

@media only screen and (max-width: 1000px) {
  .home-content h1 {
      font-size: 4.6rem;
  }
  .home-content br {
      display: none;
  }
  .home-content__main {
      padding-top: 21rem;
      padding-right: 80px;
      max-width: 680px;
  }
}

@media only screen and (max-width: 800px) {
  .home-content h3 {
      font-size: 1.5rem;
  }
  .home-content h1 {
      font-size: 4rem;
  }
  .home-content__main {
      padding-right: 70px;
      max-width: 550px;
  }
}

@media only screen and (max-width: 700px) {
  .home-content__main {
      max-width: 490px;
  }
  .home-content__buttons {
      padding-top: 1.2rem;
      text-align: center;
  }
  .home-content__buttons .btn {
      display: block;
      width: 70%;
      margin: 1.5rem 0 0 0;
  }
  .home-social {
      right: 4rem;
  }
  .home-content__scroll {
      right: 7.5rem;
  }
  .home-content__line {
      right: 5.5rem;
  }
}

@media only screen and (max-width: 600px) {
  .home-content h1 {
      font-size: 3.8rem;
  }
  .home-social {
      right: 2rem;
  }
  .home-social li {
      padding: .6rem 0;
  }
  .home-social i {
      font-size: 17px;
      border: none;
  }
  .home-social span {
      display: none;
  }
  .home-content__scroll {
      bottom: 5.4rem;
  }
  .home-content__line {
      height: 7.2rem;
  }
}

@media only screen and (max-width: 500px) {
  .s-home {
      min-height: 642px;
  }
  .home-content h1 {
      font-size: 3.5rem;
  }
  .home-content__main {
      text-align: center;
      max-width: none;
      padding-top: 15rem;
      padding-right: 25px;
      width: 85%;
  }
  .home-content__buttons {
      padding-top: 1.2rem;
  }
  .home-content__buttons .btn {
      width: auto;
      margin: 1.5rem 0 0 0;
  }
  .home-social {
      display: none;
  }
}

@media only screen and (max-width: 450px) {
  .home-content h1 {
      font-size: 3.3rem;
  }
}

@media only screen and (max-width: 400px) {
  .s-home {
      min-height: 630px;
  }
  .home-content h1 {
      font-size: 3.2rem;
  }
  .home-content__main {
      padding-top: 16.2rem;
      width: auto;
  }
}


